iOS6

iOS-6

Not entirely my choice but I’ll be removing support for iOS6 from all apps by the new year. Compatibility will start from iOS7.

Developing and testing for iOS6 using Xcode is no longer supported by Apple as standard. Of course, with fiddling there are ways to make it work but I’d rather spend time adding new features than having a hair-pulling battle with Xcode. Just to let you know.